ul.custom-select-options:before,
ul.custom-select-options:after {
  display: table;
  content: "";
}
ul.custom-select-options:after {
  clear: both;
}
.content-width:before,
.carousel .viewport > ul.things:before,
.select.custom-options .scroll:before,
.section-heading:before {
  display: table;
  content: "";
}
.content-width:after,
.carousel .viewport > ul.things:after,
.select.custom-options .scroll:after,
.section-heading:after {
  display: table;
  content: "";
}
.content-width:after,
.carousel .viewport > ul.things:after,
.select.custom-options .scroll:after,
.section-heading:after {
  clear: both;
}
.acss a.block {
  display: block;
  margin-top: 10px;
}
.acss .black {
  color: #000;
}
.acss .section-heading {
  padding-top: 10px;
}
.acss .section-heading.no-padtop {
  padding-top: 0;
}
.acss p.title {
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
  line-height: normal;
}
.acss p.title.icon {
  position: relative;
  padding-left: 20px;
}
.acss p.title.icon .caret.people {
  top: -4px;
  font-size: 22px;
  line-height: 100%;
}
.acss p.title .caret {
  position: absolute;
  left: 0;
}
.acss p.push {
  margin-bottom: 10px;
}
.acss p.line-h-reset {
  line-height: normal;
}
.acss .toggle-text .top-x.four {
  margin-bottom: 0;
}
.acss .extras,
.acss .seat-options {
  clear: both;
}
.acss .extras .top-x .copy,
.acss .seat-options .top-x .copy {
  min-height: 30px;
}
.acss .total-price.two-cols {
  position: relative;
  padding: 8px 10px 8px 0;
  background: #f8efe4;
}
.acss .total-price.two-cols p.title {
  position: relative;
  padding: 0 68px 0 10px;
}
.acss .total-price.two-cols p.title > span {
  position: absolute;
  top: -4px;
  right: 0;
  color: #d63434;
}
.acss .total-price.two-cols p.title > span.black {
  color: #000;
}
.acss .total-price.two-cols p.title > span.grey {
  color: #666;
}
.acss .total-price.two-cols p.title > span > span {
  font-size: 20px;
}
.acss .total-price.two-cols i {
  display: block;
  float: left;
  margin: -1px 3px 0 -10px;
  width: 18px;
  height: 18px;
  background: #a3917a;
  border-radius: 20px;
  color: #fff;
  text-align: center;
  line-height: 19px !important;
}
.acss .jump-tab.download > li {
  float: none;
  width: 270px;
}
.acss .jump-tab.download > li.with-tooltip {
  margin-bottom: 35px;
}
.acss .jump-tab.download > li i {
  top: 10px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.acss .jump-tab.download .tooltip {
  display: inline-block;
  margin-top: 5px;
}
.acss-logout {
  position: relative;
  padding: 0 20px;
  z-index: 10000;
}
.acss-logout .content-width {
  position: relative;
}
.acss-logout .caret {
  position: absolute;
  top: 12px;
  right: 0;
  font-size: 29px;
}

/* 3PC Start */
#header.acss {
  height: auto;
  min-height: 60px;
  padding-top: 10px;
}
#header.acss #logo {
  margin: 0 0 0 20px;
}

#header.acss #title {
  margin-left: 20px;
  padding: 13px 65px 10px 0;
  font-size: 20px;
  line-height: 24px;
}
#customer-form.acss.max772 {
  width: 100%;
  max-width: 772px;
}
/*End*/
#customer-form.acss p.intro {
  font-size: 15px;
  line-height: normal;
  margin-bottom: 20px;
}
#customer-form.acss p.do-online {
  display: none;
  margin-bottom: 20px;
}
#customer-form.acss .row {
  /*
			&.with-info + .row {
				padding-right:50px;
			}
			*/
}
#customer-form.acss .row .select {
  width: auto;
}
#customer-form.acss .row .select.fixed-width {
  width: 70%;
}
#customer-form.acss .row.button-align .button {
  height: 40px;
  padding: 10px 24px 10px;
}
#customer-form.acss .row span.message label.error {
  color: #ae4e5a !important;
  text-transform: none !important;
}
#customer-form.acss .row.gender .radio-container {
  margin-left: -40px;
}
#customer-form.acss .row.gender .radio-container .radio {
  margin-left: 40px;
}
#customer-form.acss .row.gender .radio-container.with-input {
  margin-left: 0;
}
#customer-form.acss .row.gender .radio-container.with-input .radio-input {
  margin-left: 40px;
}
#customer-form.acss .row.gender .radio-container.with-input .radio-input:first-child {
  margin-left: 0;
}
#customer-form.acss .row.gender .radio-container.with-input .radio {
  margin-left: 0;
}
#customer-form.acss .row.date-dd .select {
  margin-right: 2px;
}
#customer-form.acss .tabs-container {
  margin-top: 20px;
}
#customer-form.acss div.accordion {
  float: none;
  width: auto;
}
#customer-form.acss div.accordion .item.valid .trigger .caret.tick {
  display: inline-block;
}
#customer-form.acss div.accordion .item .trigger .caret {
  text-transform: none !important;
}
#customer-form.acss div.accordion .item .trigger .caret.tick {
  display: none;
  margin-left: 5px;
  font-size: 20px;
}
#customer-form.acss div.accordion .item .trigger p .button.mini {
  margin-top: 0;
  position: absolute;
  top: 10px;
  right: 10px;
}
#customer-form.acss div.accordion .item .trigger.with-summary {
  height: auto;
}
#customer-form.acss div.accordion .item .trigger.with-summary > div {
  font-size: 14px;
  padding: 2px 24px 7px 36px;
}
#customer-form.acss div.accordion .item .content .inner {
  padding: 10px;
}
#customer-form.acss div.accordion .item .content .inner > p {
  line-height: normal;
  padding-bottom: 10px;
  font-size: 15px;
}
#customer-form.acss div.accordion .item .content .inner > p.title {
  color: #000;
  padding-bottom: 5px;
}
#customer-form.acss div.accordion .item .content .inner > p.last {
  padding-bottom: 0;
}
#customer-form.acss div.accordion .item .content .inner > p.alert {
  padding-left: 38px;
  line-height: 18px;
}
#customer-form.acss div.accordion .item .content .inner > p.alert > span {
  color: #000;
}
#customer-form.acss div.accordion .item .content .inner > p.alert.hey {
  border-color: #fcb819;
  background: #fff9ec;
}
#customer-form.acss div.accordion .item .content .inner .row label {
  color: #000;
  width: 100%;
  position: static;
  padding-bottom: 8px;
}
#customer-form.acss div.accordion .item .content .inner .row > span {
  display: none;
  padding-left: 0;
}
#customer-form.acss div.accordion .item .content .inner .row.error > span {
  display: block;
}
#customer-form.acss div.accordion .item .content .inner .button.cta {
  margin: 0 0 4px;
  height: 40px;
  padding: 10px 34px 10px;
}
#customer-form.acss div.accordion .item .content .inner .radio-form p {
  font-size: 15px;
}
#customer-form.acss .radio-form .row label {
  padding-bottom: 8px;
}
#customer-form.acss .item.error .add-email p.description {
  color: #ae4e5a;
}
#customer-form.acss .item.valid .validate-email .add-email {
  display: none;
}
#customer-form.acss .item.valid .validate-email .edit-email {
  display: block;
}
#customer-form.acss .validate-email p.description {
  padding-bottom: 10px;
}
#customer-form.acss .validate-email .edit-email {
  display: none;
}
#customer-form.acss .validate-email .edit-email p.email {
  display: inline-block;
  margin: 0 10px 10px 0;
  color: #000;
  word-break: break-all;
  word-break: break-word;
}
#customer-form.acss .special-assistance p.title {
  margin-top: 10px;
}
#customer-form.acss .special-assistance .accordion {
  margin-bottom: 10px;
}
#customer-form.acss .special-assistance .answer-selector {
  margin: 10px 0 20px;
  border-top: 1px dotted #999999;
}
#customer-form.acss .special-assistance .answer-selector p.question {
  font-size: 15px;
  margin-bottom: 10px;
  line-height: normal;
}
#customer-form.acss .special-assistance .answer-selector .select {
  margin-top: 16px;
}
#customer-form.acss .special-assistance .answer-selector .select:first-child {
  margin-top: 0;
}
#customer-form.acss .assistance .caret.account {
  vertical-align: baseline;
  font-size: 22px;
}
#customer-form.acss .assistance span {
  color: #000;
  text-transform: uppercase;
}
#customer-form.acss .radio-input {
  display: inline-block;
  position: relative;
}
#customer-form.acss .radio-input input[type="radio"] {
  visibility: hidden;
  position: absolute;
  left: 0;
  width: 21px;
  height: 21px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  z-index: 100;
}
@media only screen and (min-width: 580px) and (max-width: 759px) {
  .acss-logout .caret {
    top: 5px;
    right: 10px;
  }
  #customer-form.acss {
    padding-right: 0;
  }
  #customer-form.acss .row.last {
    margin-bottom: 30px;
  }
  #content.acss .top-x.four li .product .copy {
    margin-bottom: 0;
    min-height: 45px;
  }
  #content.acss .top-x.four li.row-control {
    display: none;
  }
}
@media only screen and (max-width: 579px) {
  .acss-logout {
    padding: 0 10px;
  }
  .acss-logout .caret {
    top: 5px;
  }
  /* 3PC - Start */
  #header.acss #title {
    padding-right: 20px;
  }
  /* End */
  #customer-form.acss p.intro {
    margin-bottom: 5px;
  }
  #customer-form.acss p.do-online {
    display: block;
  }
  #customer-form.acss .row.button-align .button.cta {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
  }
  #customer-form.acss .row.last {
    margin-bottom: 30px;
  }
  #customer-form.acss .row.with-info .tip-container {
    top: 22px;
  }
  #customer-form.acss .row .select.fixed-width {
    width: 100%;
  }
  #customer-form.acss div.accordion .item .content .inner .row {
    width: 100%;
  }
  #customer-form.acss div.accordion .item .content .inner .button.cta {
    width: 100%;
    text-align: center;
  }
  #content.acss .top-x.four li .product .copy {
    margin-bottom: 0;
    min-height: 50px;
  }
  #content.acss .top-x.four li.row-control {
    display: none;
  }
  #content.acss .seat-options .top-x.four li .product .copy {
    min-height: 64px;
  }
}
@media only screen and (max-width: 479px) {
  /* 3PC - Start */
  #header.acss #title {
    font-size: 18px !important;
  }
  
  .acss .jump-tab.download > li {
    width: 100%;
  }
}
.right-column {
  margin: 36px 0 30px;
}
.right-column div.accordion {
  float: none;
  width: auto;
}
.right-column div.accordion .item .trigger.no-icon p {
  padding-left: 12px;
  text-transform: none !important;
}
.right-column div.accordion .item .content .inner {
  padding: 10px;
}
.right-column.no-pad {
  padding: 0;
}
@media only screen and (max-width: 759px) {
  .right-column {
    margin: 0;
  }
  .right-column.show-mobile {
    display: block;
    float: none;
    width: auto;
  }
}
.right-column div.accordion .item {
  border-bottom: 1px solid #ddd0c0 !important;
}
.right-column div.accordion .item .trigger p {
  font-size: 16px;
}
.right-column div.accordion .item .content .inner {
  padding-bottom: 2px;
}
.right-column div.accordion .item .content .inner#booking-details h1 {
  margin-bottom: 4px;
}
.right-column div.accordion .item .content .inner#booking-details > ul {
  border-top: 1px dotted #a3917a;
}
.right-column div.accordion .item .content .inner#booking-details > ul > li {
  padding: 6px 0;
}
.right-column div.accordion .item .content .inner#booking-details > ul > li.selected {
  padding-top: 0;
}
.right-column div.accordion .item .content .inner#booking-details > ul > li.flying span {
  display: block;
}
.right-column div.accordion .item .content .inner#booking-details > ul > li.flying .flight {
  color: #666;
}
.right-column.booking-details p.title .caret.flyin,
.right-column.booking-details p.title .caret.flyout {
  top: -3px;
  font-size: 18px;
}
.right-column.booking-details .two-cols {
  position: relative;
}
.right-column.booking-details .two-cols p {
  padding-right: 68px;
}
.right-column.booking-details .two-cols p > span {
  position: absolute;
  right: 0;
  color: #d63434;
}
.right-column .total-added > ul {
  padding: 0 10px 10px;
  border-top: 1px solid #fff;
}
.right-column .total-added > ul > li {
  padding: 6px 0;
}
.right-column .total-added > ul > li.items {
  padding-bottom: 0;
  border-bottom: 1px dotted #a3917a;
}
.right-column .total-added > ul > li.items > ul > li {
  padding: 6px 0;
}
.right-column .total-added > ul > li.items > ul > li:first-child {
  padding-top: 0;
}
.right-column .total-added > ul > li.credit-charges {
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px dotted #a3917a;
}
.right-column .total-added > ul > li.credit-charges p {
  margin-top: 5px;
  color: #666;
  font-size: 13px;
  line-height: 16px;
}
.right-column .total-added .total-price.two-cols {
  padding: 8px 0 0 0;
}
.right-column .total-added.no-extras > ul > li:first-child,
.right-column .total-added.no-extras > ul > li.items {
  display: none;
}
@media only screen and (max-width: 759px) {
  #content .content-width > .booking-details {
    margin-bottom: 20px;
  }
}
#customer-form.acss p.title.contact-details {
  margin: 10px 0 15px;
  padding-top: 10px;
  border-top: 1px dotted #999;
  font-size: 16px;
}
#customer-form.acss #security-code {
  width: 120px;
  margin-right: 10px;
}
#customer-form.acss .alert {
  color: #666;
}
#customer-form.acss span.amount {
  display: block;
  color: #000;
  font-size: 20px;
}
#customer-form.acss .row.button-align .button {
  margin-top: 30px;
}
#customer-form.acss .security-logo {
  float: left;
  max-width: 100px;
  margin: 10px 10px 0 0;
}
#customer-form.acss .security-logo img {
  max-width: 100%;
}
#customer-form.acss .security-logo a {
  display: block;
  margin-top: 2px;
  font-size: 13px;
}
#customer-form.acss .security-code input {
  float: none;
}
#customer-form.acss .security-code .tooltip {
  vertical-align: middle;
}
#customer-form.acss .expiry-date .select.fixed-width {
  width: 100px;
  margin-right: 10px;
}
.payment-3ds{
overflow: auto;
-webkit-overflow-scrolling:touch;
}
#customer-form.acss .payment-3ds iframe {    
  width: 100%;
  height: 390px;
  margin: 0;
  border: none;
  border: 1px dashed lime;
  /* to be removed */
  overflow: auto;  
}
.right-column.payment-3ds {
  margin-top: 70px;
}
.right-column.payment-3ds .contact-us {
  margin-top: 20px;
}
.right-column.payment-3ds .contact-us p {
  padding-left: 45px;
}
.right-column.payment-3ds .contact-us .caret {
  float: left;
  font-size: 36px;
}
@media only screen and (min-width: 580px) and (max-width: 759px) {
  .right-column.payment-3ds {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 579px) {
  .right-column.payment-3ds {
    margin-top: 30px;
  }
}
.acss > p.whats-next {
  margin-bottom: 20px;
}
.confirmation-details > .flight {
  border-bottom: 1px dotted #999999;
  color: #000;
}
.confirmation-details > .flight > ul {
  padding: 10px;
}
.confirmation-details > .flight > ul li > span {
  float: right;
  color: #d63434;
}
.confirmation-details > .flight > ul li > span.breaker {
  float: left;
  color: #000;
}
.confirmation-details > .flight > ul li.seat-number {
  margin-bottom: 5px;
}
.confirmation-details > .flight > ul.icon-list li {
  font-size: 15px;
}
.confirmation-details > .flight > ul.icon-list li .caret:first-child {
  font-size: 16px;
}
.confirmation-details > .flight > ul.icon-list li.standout {
  color: #666;
  text-transform: uppercase;
}
.confirmation-details > .flight p.highlighted {
  background: #f0f5fa;
  padding: 10px;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 100%;
}
.confirmation-details > .flight p.route {
  padding-left: 20px;
}
.confirmation-details > .flight > .button.cta {
  height: 40px;
  margin: 0 10px 4px;
  padding: 10px 34px 0;
  text-align: center;
}
.confirmation-details > .flight.no-border {
  border: none;
}
.confirmation-details > .total {
  padding: 10px;
  text-transform: uppercase;
  font-size: 15px;
  background: #f8efe4;
  color: #000;
}
.confirmation-details > .total > span {
  float: right;
  color: #d63434;
}
.confirmation-details > .total > span span {
  float: left;
  margin-top: 2px;
  font-size: 16px;
}
.confirmation-details > .total > span h2 {
  float: left;
  margin-top: -3px;
}
.right-column.booking-number h1 {
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 759px) {
  #content .content-width .confirmation-details > .flight > ul li > span.breaker {
    max-width: 230px;
  }
  #content .content-width .confirmation-details > .flight > .button.cta {
    display: block;
  }
  #content .content-width > .booking-number {
    margin-bottom: 25px;
    padding: 10px;
  }
}
@media only screen and (min-width: 760px) and (max-width: 959px) {
  .confirmation-details > .flight > .button.cta {
    padding: 10px 64px 0;
  }
}
.acss .seats p.title {
  margin-top: 20px;
  padding-left: 22px;
}
.acss .seats .passengers {
  position: relative;
  border-bottom: none;
  background: none;
}
.acss .seats .passengers:after {
  display: block;
  content: " ";
  position: absolute;
  left: 50%;
  margin-left: -10px;
  bottom: -10px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #5f99c5;
}
.acss .seats .passengers .tab {
  clear: both;
}
.acss .seats .passengers .tab .passenger-list {
  position: relative;
  padding-top: 10px;
  border-bottom: 1px solid #5f99c5;
}
.acss .seats .passengers .tab .passenger-list table {
  width: 100%;
  border: none;
}
.acss .seats .passengers .tab .passenger-list table tr {
  border-left: 1px solid #5f99c5;
}
.acss .seats .passengers .tab .passenger-list table tr.selected {
  background: #ebf0f5;
  position: relative;
  border-left: 4px solid #5f99c5;
}
.acss .seats .passengers .tab .passenger-list table th {
  font-weight: normal;
}
.acss .seats .passengers .tab .passenger-list table td {
  color: #000;
  vertical-align: top;
}
.acss .seats .passengers .tab .passenger-list table td,
.acss .seats .passengers .tab .passenger-list table th {
  padding: 10px 3px 8px 7px;
  font-size: 14px;
  text-transform: uppercase;
}
.acss .seats .passengers .tab .passenger-list table td.passenger,
.acss .seats .passengers .tab .passenger-list table th.passenger {
  text-align: left;
}
.acss .seats .passengers .tab .passenger-list table td.seat-nr,
.acss .seats .passengers .tab .passenger-list table th.seat-nr {
  width: 38px;
  margin: 0 10px;
  text-align: center;
}
.acss .seats .passengers .tab .passenger-list table td.price,
.acss .seats .passengers .tab .passenger-list table th.price {
  width: 46px;
  display: inline-block;
  text-align: right;
}
.acss .seats .passengers .tab .passenger-list table td.action,
.acss .seats .passengers .tab .passenger-list table th.action {
  width: 70px;
}
.acss .seats .passengers .tab .passenger-list table td.action .button,
.acss .seats .passengers .tab .passenger-list table th.action .button {
  margin-top: -3px !important;
  font-size: 12px;
}
.acss .seats .passengers .tab .passenger-list table thead tr {
  border-left: none;
}
.acss .seats .passengers .tab .passenger-list table thead th {
  padding-top: 0;
}
.acss .seats .passengers .tab .passenger-list table .tooltip {
  font-size: 14px;
  text-transform: none !important;
  white-space: normal;
}
.acss .seats .pagination {
  padding: 7px;
  background: #5f99c5;
  text-align: center;
}
.acss .seats .pagination > span {
  margin-right: 8px;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  vertical-align: middle;
}
.acss .seats .pagination > ul {
  display: inline-block;
  margin: 0 6px;
  vertical-align: middle;
}
.acss .seats .pagination > ul > li {
  float: left;
  margin-left: 10px;
}
.acss .seats .pagination > ul > li:first-child {
  margin-left: 0;
}
.acss .seats .pagination > ul > li.active a {
  opacity: 0.5;
}
.acss .seats .pagination > ul > li > a {
  display: inline-block;
  padding: 3px 12px;
  border: 1px solid #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}
.acss .seats .pagination > ul > li > a:hover {
  text-decoration: none;
}
.acss .seats .pagination .caret.next,
.acss .seats .pagination .caret.prev {
  padding: 0 8px;
  vertical-align: text-bottom;
}
.acss .seat-options .top-x li .product .copy {
  padding-bottom: 15px;
}
.acss .seat-options .top-x li .product .copy a {
  display: inline-block;
  float: left;
  clear: left;
  margin-top: 6px;
  font-size: 15px;
}
.acss .seat-options .top-x li .product .copy a.tooltip {
  margin-top: 0;
  font-size: 14px;
}
.acss .seat-options a {
  vertical-align: top;
}
.acss .seat-options .inline-disclaimer {
  margin-top: 20px;
  font-size: 15px;
}
.tooltip .button {
  width: 100%;
  margin-top: 5px;
  padding: 6px 0;
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  text-shadow: none;
  font-size: 14px;
  text-align: center;
}
@media only screen and (max-width: 479px) {
  .acss .seats .pagination {
    padding: 7px 0;
  }
  .acss .seats .pagination > ul > li a {
    padding: 3px 8px;
  }
  .acss .seats .pagination .caret.next,
  .acss .seats .pagination .caret.prev {
    padding: 0 3px;
  }
}
#seat-map {
  clear: both;
  padding-top: 35px;
  overflow: hidden;
}
#seat-map .plane-container {
  position: relative;
}
#seat-map .plane {
  position: relative;
  clear: both;
}
#seat-map .plane a,
#seat-map .plane a:hover {
  text-decoration: none;
}
#seat-map .plane .group-separator {
  float: left;
  min-height: 1px;
  margin: 0 6px;
}
#seat-map .plane .group-separator.size-two {
  width: 33px;
}
#seat-map .plane .group-separator.size-three {
  width: 52px;
}
#seat-map .plane .inner {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  float: left;
  background: #f1f1f0;
  border: 1px solid #dedede;
  border-width: 1px 0 1px 0;
}
#seat-map .plane .cockpit {
  position: relative;
  float: left;
}
#seat-map .plane .tail {
  position: relative;
  float: left;
}
#seat-map .plane .wings {
  position: relative;
  float: left;
  height: 100%;
}
#seat-map .plane .wing {
  position: absolute;
  left: 24px;
  height: 15px;
  background: #f1f1f0;
  z-index: -1;
}
#seat-map .plane .wing:before,
#seat-map .plane .wing:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
}
#seat-map .plane .wing:before {
  left: -30px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 30px solid #f1f1f0;
}
#seat-map .plane .wing:after {
  right: -15px;
  border-top: 15px solid #f1f1f0;
  border-bottom: 15px solid #f1f1f0;
  border-right: 15px solid transparent;
}
#seat-map .plane .wing.right {
  top: -15px;
}
#seat-map .plane .wing.left {
  bottom: -15px;
}
#seat-map .plane .wing.left:before,
#seat-map .plane .wing.left:after {
  bottom: 0;
}
#seat-map .plane .head-icons {
  position: absolute;
}
#seat-map .plane .head-icons:before {
  display: inline-block;
  content: "V";
  width: 30px;
  height: 30px;
  position: absolute;
  color: #fff;
  font-family: icons;
  font-size: 30px;
  top: 32px;
  left: 3px;
}
#seat-map .plane .head-icons:after {
  display: inline-block;
  content: ">";
  width: 36px;
  height: 36px;
  position: absolute;
  color: #fff;
  font-family: icons;
  font-size: 36px;
  bottom: 37px;
}
#seat-map .plane .tail:after {
  display: inline-block;
  content: "V";
  width: 30px;
  height: 30px;
  position: absolute;
  color: #fff;
  font-family: icons;
  font-size: 30px;
  top: 50%;
  margin-top: -15px;
}
#seat-map .plane .tail-icons {
  position: absolute;
}
#seat-map .plane .tail-icons:before,
#seat-map .plane .tail-icons:after {
  display: inline-block;
  content: "V";
  width: 30px;
  height: 30px;
  position: absolute;
  color: #fff;
  font-family: icons;
  font-size: 30px;
  left: 3px;
}
#seat-map .plane .tail-icons:before {
  top: 32px;
}
#seat-map .plane .tail-icons:after {
  bottom: 37px;
}
#seat-map .plane.p757 {
  min-height: 230px;
}
#seat-map .plane.p757 .inner {
  height: 212px;
  padding: 0 10px;
}
#seat-map .plane.p757 .cockpit {
  width: 155px;
  height: 212px;
  background: url("../images/acss/seating-map/757_nose.png") 0 0 no-repeat;
}
#seat-map .plane.p757 .tail {
  width: 118px;
  height: 212px;
  background: url("../images/acss/seating-map/757_tail.png") 0 0 no-repeat;
}
#seat-map .plane.p757 .tail .exit {
  position: absolute;
  right: 60px;
}
#seat-map .plane.p757 .tail:after {
  right: 15px;
}
#seat-map .plane.p757 .seat-row.head-icons {
  right: 35px;
}
#seat-map .plane.p757.p737 .inner {
  padding-right: 0;
}
#seat-map .plane.p757.p737 .wing {
  width: 279px;
}
#seat-map .plane.p757.p737 .tail {
  width: 115px;
  height: 212px;
  background: url("../images/acss/seating-map/737_tail.png") 0 0 no-repeat;
}
#seat-map .plane.p757.p737 .tail:after {
  right: 7px;
}
#seat-map .plane.p757.p737 .tail .exit {
  right: 40px;
}
#seat-map .plane.p757.p737 .tail .exit:before {
  top: -13px;
}
#seat-map .plane.p757.p737 .tail .exit:after {
  bottom: -13px;
}
#seat-map .plane.p757.p737 .tail-icons {
  left: 18px;
}
#seat-map .plane.p757.p737 .tail-icons:before,
#seat-map .plane.p757.p737 .tail-icons:after {
  content: ">";
}
#seat-map .plane.p757.p75R .wing {
  width: 372px;
}
#seat-map .plane.p757.p75R .tail:after {
  content: "";
}
#seat-map .plane.p767 {
  min-height: 315px;
}
#seat-map .plane.p767 .inner {
  height: 292px;
  margin-left: -20px;
}
#seat-map .plane.p767 .inner .seat-row.less-gap-front {
  margin-left: -15px;
}
#seat-map .plane.p767 .cockpit {
  width: 218px;
  height: 292px;
  background: url("../images/acss/seating-map/767_nose.png") 0 0 no-repeat;
}
#seat-map .plane.p767 .cockpit .seat-row.exit {
  position: absolute;
  right: 35px;
  z-index: 10;
}
#seat-map .plane.p767 .tail {
  width: 135px;
  height: 292px;
  background: url("../images/acss/seating-map/767_tail.png") 0 0 no-repeat;
}
#seat-map .plane.p767 .tail:after {
  right: 5px;
}
#seat-map .plane.p767 .tail .seat-row.exit:before,
#seat-map .plane.p767 .tail .seat-row.exit:after {
  left: 0;
}
#seat-map .plane.p767 .wing {
  width: 450px;
}
#seat-map .plane.p767.p328 .tail {
  background: url("../images/acss/seating-map/767-body-tail.png") 0 0 no-repeat;
}
#seat-map .plane.p767.p328 .tail:after {
  content: " ";
}
#seat-map .plane.p767.p258 .wing {
  width: 390px;
}
#seat-map .plane.p767 .head-icons:before {
  top: 60px;
}
#seat-map .plane.p767 .seat-row {
  padding: 3px 0;
}
#seat-map .plane.p767 .seat-row .row-number.big-gap {
  margin: 13px 0 12px;
}
#seat-map .plane.p767 .seat-row.head-icons {
  right: 96px;
}
#seat-map .plane.p767 .seat-row.tail-icons {
  right: 90px;
}
#seat-map .plane.p787 {
  min-height: 355px;
}
#seat-map .plane.p787 .inner {
  height: 324px;
  margin-left: -15px;
}
#seat-map .plane.p787 .inner .seat-row.less-gap-front {
  margin-left: -25px;
}
#seat-map .plane.p787 .cockpit {
  width: 237px;
  height: 324px;
  background: url("../images/acss/seating-map/787_nose.png") 0 0 no-repeat;
}
#seat-map .plane.p787 .cockpit .seat-row.exit {
  position: absolute;
  right: 50px;
  z-index: 10;
}
#seat-map .plane.p787 .tail {
  width: 144px;
  height: 324px;
  background: url("../images/acss/seating-map/787_tail.png") 0 0 no-repeat;
}
#seat-map .plane.p787 .tail:after {
  right: 5px;
}
#seat-map .plane.p787 .tail .seat-row.exit:before,
#seat-map .plane.p787 .tail .seat-row.exit:after {
  left: 0;
}
#seat-map .plane.p787 .wing {
  width: 492px;
}
#seat-map .plane.p787 .head-icons:before {
  top: 70px;
}
#seat-map .plane.p787 .seat-row {
  padding: 3px 0;
}
#seat-map .plane.p787 .seat-row .row-number.big-gap {
  margin: 20px 0 21px;
}
#seat-map .plane.p787 .seat-row.head-icons {
  right: 116px;
}
#seat-map .plane.p787 .seat-row.tail-icons {
  right: 90px;
}
#seat-map .iScrollLoneScrollbar {
  bottom: -15px !important;
}
#seat-map .iScrollIndicator {
  background: #8dafc0;
  height: 4px !important;
}
#seat-map .seat {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  width: 28px;
  height: 28px;
  background: #fff;
  border: 1px solid #c1c1c1;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: border-radius 0.3s ease-out;
  transition: border-radius 0.3s ease-out;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  text-align: center;
  line-height: 23px;
  cursor: pointer;
}
#seat-map .seat.empty {
  background: transparent;
  border-color: transparent;
  cursor: default;
}
#seat-map .seat.unavailable {
  background: #d4d4d4;
  border-color: b3b3b3;
  color: #b1b1b1;
  font-family: icons;
  font-size: 15px;
  font-weight: bold;
}
#seat-map .seat.unavailable:after {
  content: "y";
}
#seat-map .seat.selected {
  color: #5cc1c9;
  border-color: #5cc1c9;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  font-family: icons;
  font-size: 22px;
}
#seat-map .seat.selected:after {
  content: "z";
}
#seat-map .seat.extra-space {
  background: #a2cf55;
  border-color: #8aad46;
}
#seat-map .seat.extra-space.unavailable {
  background: #daeabd;
  border-color: #a5ba7d;
  color: #a5ba7d;
}
#seat-map .seat.extra-space.selected {
  color: #fff;
}
#seat-map .seat.extra-leg-room {
  background: #69001a;
  border-color: #36010a;
}
#seat-map .seat.extra-leg-room.unavailable {
  background: #c49ba5;
  border-color: #936874;
  color: #895361;
}
#seat-map .seat.extra-leg-room.selected {
  color: #fff;
}
#seat-map .seat.extra-leg-room.infants:after {
  color: #ac7280;
}
#seat-map .seat.premium {
  background: #11446c;
  border-color: #0b2e49;
}
#seat-map .seat.premium.unavailable {
  background: #88a7bf;
  border-color: #204e72;
  color: #204e72;
}
#seat-map .seat.premium.selected {
  color: #fff;
}
#seat-map .seat.premium.infants:after {
  color: #7895ab;
}
#seat-map .seat.infants:after {
  display: inline-block;
  content: "}";
  width: 24px;
  height: 24px;
  font-family: icons;
  font-size: 24px;
  color: #ccc;
}
#seat-map div.facilities {
  width: 30px;
  background: #9fb7ce;
}
#seat-map div.facilities.toilet:after {
  display: inline-block;
  content: ">";
  width: 36px;
  height: 36px;
  position: absolute;
  color: #fff;
  font-family: icons;
  font-size: 36px;
  top: 50%;
  left: -2px;
  margin-top: -23px;
}
#seat-map div.facilities.eatery:after {
  display: inline-block;
  content: "V";
  width: 30px;
  height: 30px;
  position: absolute;
  color: #fff;
  font-family: icons;
  font-size: 30px;
  top: 50%;
  left: 0;
  margin-top: -18px;
}
#seat-map div.facilities.size-two {
  height: 63px;
}
#seat-map div.facilities.size-three {
  height: 93px;
}
#seat-map div.facilities.middle {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#seat-map div.facilities.middle.size-three {
  height: 90px;
}
#seat-map div.facilities.middle.size-four {
  height: 121px;
}
#seat-map div.facilities.right {
  position: absolute;
  top: 0;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
#seat-map div.facilities.left {
  position: absolute;
  bottom: 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#seat-map div.facilities.wide {
  width: 52px;
}
#seat-map div.facilities.wide:after {
  left: 7px;
}
#seat-map .seat-row {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  float: left;
  width: auto !important;
  height: 100%;
  margin-right: 9px;
  padding: 4px 0;
}
#seat-map .seat-row > li {
  height: 28px;
  margin-bottom: 3px;
}
#seat-map .seat-row > li > a {
  display: inline-block;
}
#seat-map .seat-row > li .back,
#seat-map .seat-row > li .front {
  position: relative;
}
#seat-map .seat-row > li .back.right,
#seat-map .seat-row > li .front.right,
#seat-map .seat-row > li .back.left,
#seat-map .seat-row > li .front.left,
#seat-map .seat-row > li .back.wide,
#seat-map .seat-row > li .front.wide {
  position: absolute;
}
#seat-map .seat-row > li .back {
  left: 9px;
}
#seat-map .seat-row > li .back.wide {
  left: 15px;
}
#seat-map .seat-row > li .front {
  left: -9px;
}
#seat-map .seat-row > li.row-number {
  height: auto;
}
#seat-map .seat-row > li.row-number > div {
  width: 28px;
  height: 13px;
  margin: 5px 0;
  color: #b9b9b9;
  font-size: 10px;
  text-align: center;
}
#seat-map .seat-row > li.column-sign {
  width: 20px;
  text-align: center;
}
#seat-map .seat-row > li.column-sign > div {
  padding-top: 7px;
  color: #b9b9b9;
  font-size: 10px;
}
#seat-map .seat-row > li.column-sign + li.row-number > div {
  width: 20px;
}
#seat-map .seat-row > li.facilities {
  height: auto;
}
#seat-map .seat-row > li.facilities.size-two {
  height: 59px;
}
#seat-map .seat-row > li.facilities.size-three {
  height: 93px;
}
#seat-map .seat-row > li.facilities.size-four {
  height: 121px;
}
#seat-map .seat-row.exit {
  height: 100%;
  min-height: 170px;
}
#seat-map .seat-row.exit:before,
#seat-map .seat-row.exit:after {
  display: inline-block;
  position: absolute;
  left: -20px;
  width: 40px;
  height: 41px;
  font-family: icons;
  content: '<';
  font-size: 40px;
}
#seat-map .seat-row.exit:before {
  top: -27px;
}
#seat-map .seat-row.exit:after {
  bottom: -27px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
#seat-map .seat-row.exit.blue {
  color: #8dafc0;
}
#seat-map .seat-row.exit.red {
  color: #c08d8d;
}
#seat-map .seat-row.less-gap {
  margin-right: -27px;
}
#seat-map .legend {
  margin-top: 20px;
}
#seat-map .legend .button {
  margin: 15px 0;
}
#seat-map .legend ul {
  margin: 10px 0;
  padding-bottom: 10px;
  border-bottom: 1px dotted #666;
  font-size: 14px;
}
#seat-map .legend ul li {
  position: relative;
  padding: 0 10px 8px 0;
  line-height: 18px;
}
#seat-map .legend ul li > span {
  display: block;
  padding: 2px 0 0 27px;
}
#seat-map .legend ul .seat {
  float: left;
  width: 21px;
  height: 22px;
}
#seat-map .legend ul .seat.infants,
#seat-map .legend ul .seat.unavailable {
  line-height: 20px;
}
#seat-map .legend ul .seat.selected {
  line-height: 18px;
}
#seat-map .legend ul .seat.selected,
#seat-map .legend ul .seat.unavailable,
#seat-map .legend ul .seat.infants {
  background: #f3f3f3;
  border-color: #f3f3f3;
}
#seat-map .legend ul .seat.selected:after,
#seat-map .legend ul .seat.unavailable:after,
#seat-map .legend ul .seat.infants:after {
  color: #666;
}
#seat-map .legend ul .seat.selected {
  font-size: 20px;
}
#seat-map .legend ul .seat.unavailable {
  font-size: 13px;
}
#seat-map .legend ul .seat.infants:after {
  width: 19px;
  height: 19px;
  font-size: 19px;
}
#seat-map .view-legend {
  margin: 10px 0;
}
#seat-map .view-legend p {
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
}
#customer-form.acss .extras .note {
  margin-top: 10px;
  font-size: 14px;
}
#customer-form.acss .extras .note a {
  font-size: 14px;
}
#customer-form.acss .extras label .caret.flyin,
#customer-form.acss .extras label .caret.flyout {
  font-size: 16px;
}
#customer-form.acss .extras .tabs-container .ghost {
  display: block;
  top: auto;
  bottom: 0;
  right: -7px;
  width: 18px;
  height: 130%;
  background: transparent;
  -webkit-box-shadow: inset -10px 5px 6px 0px #ffffff;
  box-shadow: inset -10px 5px 6px 0px #ffffff;
}
#customer-form.acss .extras .tabs-container .ghost:after {
  content: "";
  display: block;
  position: absolute;
  right: -4px;
  width: 4px;
  height: 100%;
  background: #fff;
}
#customer-form.acss .extras .tab {
  padding-top: 10px;
}
#customer-form.acss .extras ul.flight-extras > li {
  position: relative;
  padding: 8px 0;
  border-top: 1px dotted #ccc;
}
#customer-form.acss .extras ul.flight-extras > li:first-child {
  padding-top: 0;
  border-top: none;
}
#customer-form.acss .extras ul.flight-extras > li .select-extra {
  position: relative;
  padding-right: 60px;
}
#customer-form.acss .extras ul.flight-extras > li .select-extra .expand {
  position: absolute;
  top: -3px;
  right: 0;
  text-transform: none !important;
}
#customer-form.acss .extras ul.flight-extras > li .select-extra .expand a.button {
  margin-top: 0;
}
#customer-form.acss .extras ul.flight-extras > li .select-extra p.title > span:first-child {
  margin-right: 5px;
}
#customer-form.acss .extras ul.flight-extras > li .select-extra p.added-extra {
  position: relative;
  display: none;
  clear: both;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 2px 0 -4px;
  padding: 0 70px 0 20px;
  color: #666;
  font-size: 14px;
  text-transform: none !important;
  line-height: 16px;
}
#customer-form.acss .extras ul.flight-extras > li .select-extra p.added-extra .cost {
  position: absolute;
  right: 0;
  color: #000;
}
#customer-form.acss .extras ul.flight-extras > li .show-content {
  display: none;
}
#customer-form.acss .extras ul.flight-extras > li .show-content p.price {
  font-size: 14px;
}
#customer-form.acss .extras ul.flight-extras > li .caret.info {
  position: relative;
  top: 1px;
  font-size: 19px;
  line-height: 16px;
  text-transform: none !important;
  vertical-align: text-top;
  z-index: 100;
}
#customer-form.acss .extras ul.flight-extras > li .caret.tick {
  position: absolute;
  left: 0;
  top: -2px;
  font-size: 18px;
  text-transform: none !important;
}
#customer-form.acss .extras ul.flight-extras > li .button.mini:after {
  content: "Add";
}
#customer-form.acss .extras ul.flight-extras > li.extra-added .button.mini:after {
  content: "Edit";
}
#customer-form.acss .extras ul.flight-extras > li.extra-added p.added-extra {
  display: inline-block;
  visibility: visible;
}
#customer-form.acss .extras ul.flight-extras > li.extra-added p.price {
  display: none;
}
#customer-form.acss .extras ul.flight-extras > li.open p.added-extra {
  display: inline-block;
  visibility: hidden;
}
#customer-form.acss .extras ul.flight-extras > li.open.extra-added p.added-extra {
  visibility: visible;
}
#customer-form.acss .extras ul.flight-extras > li.open .button.mini:after {
  content: "Close";
}
#customer-form.acss .extras ul.flight-extras > li.open .show-content {
  display: block;
}
#customer-form.acss .extras ul.flight-extras .flight {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: left;
  width: 120px;
}
#customer-form.acss .extras ul.flight-extras .flight:before {
  display: table;
  content: "";
}
#customer-form.acss .extras ul.flight-extras .flight:after {
  display: table;
  content: "";
}
#customer-form.acss .extras ul.flight-extras .flight:after {
  clear: both;
}
#customer-form.acss .extras ul.flight-extras .flight:last-child {
  margin-left: 50px;
}
#customer-form.acss .extras ul.flight-extras .flight > p:first-child {
  font-size: 14px;
  text-transform: uppercase;
}
#customer-form.acss .extras ul.flight-extras .flight > p:first-child i {
  font-size: 16px;
}
#customer-form.acss .extras ul.flight-extras .onoff-button,
#customer-form.acss .extras ul.flight-extras .plus-minus-button {
  margin-left: 20px;
}
@media only screen and (max-width: 479px) {
  #customer-form.acss .extras ul.flight-extras > li .show-content {
    padding: 0;
  }
  #customer-form.acss .extras ul.flight-extras > li .flight {
    width: 50%;
    margin-left: 0;
    float: left;
  }
  #customer-form.acss .extras ul.flight-extras > li .flight:last-child {
    float: right;
    margin: 0;
  }
}
ul.restrictions {
  margin-left: -15px;
}
ul.restrictions li {
  float: left;
  margin-left: 15px;
}
.crumby {
  clear: both;
  position: relative;
  background: #4e87b0;
  overflow: hidden;
}
.crumby .ghost {
  height: 40px;
  width: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  box-shadow: 0 0 10px 14px #2a6790;
}
ul.acss.crumbs {
  height: 40px;
}
ul.acss.crumbs li {
  float: left;
  color: #73afdc;
}
ul.acss.crumbs li > span {
  display: block;
  position: relative;
  height: 40px;
  padding: 10px 6px 0 25px;
  font-size: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
ul.acss.crumbs li > span:before {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  top: 0;
  left: 0;
  border-style: solid;
  border-width: 20px 0 20px 15px;
  border-color: transparent;
}
ul.acss.crumbs li > span:after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  top: 0;
  right: -15px;
  border-style: solid;
  border-width: 20px 0 20px 15px;
  border-color: transparent;
}
ul.acss.crumbs li.complete > span {
  background: #e2ecf5;
}
ul.acss.crumbs li.disabled > span {
  color: #bbb;
}
ul.acss.crumbs li.complete > span span {
  display: none;
}
ul.acss.crumbs li.complete > span:before {
  border-color: transparent transparent transparent #2a6790;
}
ul.acss.crumbs li.complete > span:after {
  border-color: transparent transparent transparent #e2ecf5;
}
ul.acss.crumbs li.complete:first-child > span {
  z-index: 6;
  padding-left: 14px;
}
ul.acss.crumbs li.complete:first-child > span:before {
  border-color: transparent transparent transparent #e2ecf5;
}
ul.acss.crumbs li.complete:nth-child(2) > span {
  z-index: 5;
}
ul.acss.crumbs li.complete:nth-child(3) > span {
  z-index: 4;
}
ul.acss.crumbs li.complete:nth-child(4) > span {
  z-index: 3;
}
ul.acss.crumbs li.complete:nth-child(5) > span {
  z-index: 2;
}

ul.acss.crumbs li.greyed {
  color: #ccc !important;
}

ul.acss.crumbs li.active > span {
  background: #fff;
}
ul.acss.crumbs li.active > span:before {
  border-color: transparent transparent transparent #2a6790;
}
ul.acss.crumbs li.active > span:after {
  border-color: transparent transparent transparent #fff;
}
ul.acss.crumbs li.active:first-child > span:before {
  border-color: transparent transparent transparent #fff;
}
@media only screen and (max-width: 579px) {
  .crumby {
    width: 100%;
  }
}
@media only screen and (min-width: 580px) and (max-width: 759px) {
  .crumby {
    width: 100%;
  }
}
#acss-footer .blue-strip {
  background: #73afdc;
  color: #fff;
  padding: 15px;
}
#acss-footer .sand-strip {
  background: #f8efe4;
}
#utility {
  margin: 0;
  padding-top: 0;
  background: #f0f5fa;
}
#utility a#backtotop {
  float: left;
  padding: 10px;
  font-size: 15px;
  position: relative;
}
#utility a#backtotop .caret {
  font-size: 18px;
  position: relative;
  top: 2px;
}
#terms {
  padding: 4px 20px;
  background: #f8efe4;
}
#terms ul {
  overflow: hidden;
}
#terms ul li {
  width: 25%;
  float: left;
  padding: 14px 0;
  font-size: 15px;
}
#terms ul li .caret {
  padding-right: 2px;
}
#terms ul li a {
  color: #666;
}
@media only screen and (max-width: 579px) {
  #terms {
    padding: 10px;
  }
  #terms ul {
    overflow: hidden;
  }
  #terms ul li {
    width: 100%;
    padding: 10px 0;
  }
}
@media only screen and (min-width: 580px) and (max-width: 759px) {
  #terms ul li {
    width: 33.3%;
  }
}
@media only screen and (min-width: 760px) and (max-width: 959px) {
  #terms ul li {
    width: 33.3%;
  }
}
.modal-content.acss p.error {
  margin: 5px 0;
  color: #ae4e5a;
}
.modal-content.acss .button.full-width {
  width: 100%;
  margin-top: 5px;
  text-align: center;
}
.modal-content.acss.baggage-info p {
  margin-bottom: 8px;
}
.modal-content.acss.baggage-info .button-container {
  margin-top: 20px;
  text-align: center;
}
.modal-content.acss.baggage-info .button-container .button {
  width: 48%;
  float: right;
}
.modal-content.acss.baggage-info .button-container .button:first-child {
  float: left;
}
.flipper-container {
  text-align: center;
  /*
	-webkit-perspective:1000;
	   -moz-perspective:1000;
			perspective:1000;
	*/
}
.flipper {
  display: inline-block;
  position: relative;
  width: 120px;
  height: 35px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.6s ease-in;
  -moz-transition: all 0.6s cubic-bezier(0.37, 0.74, 0.15, 1.65);
  -o-transition: all 0.6s cubic-bezier(0.37, 0.74, 0.15, 1.65);
  transition: all 0.6s cubic-bezier(0.37, 0.74, 0.15, 1.65);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.flipper.flip {
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  transform: rotateY(90deg);
  -webkit-transform: translateZ(100%);
  -moz-transform: translateZ(100%);
  transform: translateZ(100%);
}
.front-face,
.back-face {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.front-face span,
.back-face span {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: inline-block;
  float: left;
  width: 50%;
  height: 100%;
  font-size: 12px;
  line-height: 35px;
}
.front-face span.label,
.back-face span.label {
  color: #fff;
  text-transform: uppercase;
}
.front-face span.price,
.back-face span.price {
  height: 100%;
}
.front-face {
  background-color: #5f99c5;
  color: #fff;
  -webkit-transform: rotateY(0deg) translateZ(0px);
  -moz-transform: rotateY(0deg) translateZ(0px);
  -ms-transform: rotateY(0deg) translateZ(0px);
  transform: rotateY(0deg) translateZ(0px);
}
.front-face .price {
  color: #33658b;
  border: 1px solid #5f99c5;
  background: #edf4f9;
}
.back-face {
  background-color: #999999;
  color: #fff;
  -webkit-transform: rotateY(-90deg) translateZ(0px);
  -moz-transform: rotateY(-90deg) translateZ(0px);
  -ms-transform: rotateY(-90deg) translateZ(0px);
  transform: rotateY(-90deg) translateZ(0px);
}
.back-face .price {
  color: #666666;
  border: 1px solid #999999;
  background: #f0f0f0;
}
@-webkit-keyframes label-slide {
  0% {
    width: 50%;
    background: #5f99c5;
    color: transparent;
  }
  50% {
    width: 6px;
    background: #666;
    color: transparent;
  }
  70% {
    color: #fff;
  }
  100% {
    width: 50%;
    background: #666;
    color: #fff;
  }
}
@-webkit-keyframes label-slide2 {
  0% {
    width: 50%;
    background: #666;
    color: transparent;
  }
  50% {
    width: 6px;
    background: #5f99c5;
    color: transparent;
  }
  70% {
    color: #fff;
  }
  100% {
    width: 50%;
    background: #5f99c5;
    color: #fff;
  }
}
@-webkit-keyframes colour-change {
  0% {
    background: #edf4f9;
    border-color: #5f99c5;
  }
  50% {
    background: #f0f0f0;
    border-color: #666;
  }
  100% {
    background: #f0f0f0;
    border-color: #666;
  }
}
@-webkit-keyframes colour-change2 {
  0% {
    background: #f0f0f0;
    border-color: #666;
  }
  50% {
    background: #edf4f9;
    border-color: #5f99c5;
  }
  100% {
    background: #edf4f9;
    border-color: #5f99c5;
  }
}
/* Firefox keyframes */
@-moz-keyframes label-slide {
  0% {
    width: 50%;
    background: #5f99c5;
    color: transparent;
  }
  50% {
    width: 6px;
    background: #666;
    color: transparent;
  }
  70% {
    color: #fff;
  }
  100% {
    width: 50%;
    background: #666;
    color: #fff;
  }
}
@-moz-keyframes label-slide2 {
  0% {
    width: 50%;
    background: #666;
    color: transparent;
  }
  50% {
    width: 6px;
    background: #5f99c5;
    color: transparent;
  }
  70% {
    color: #fff;
  }
  100% {
    width: 50%;
    background: #5f99c5;
    color: #fff;
  }
}
@-moz-keyframes colour-change {
  0% {
    background: #edf4f9;
    border-color: #5f99c5;
  }
  50% {
    background: #f0f0f0;
    border-color: #666;
  }
  100% {
    background: #f0f0f0;
    border-color: #666;
  }
}
@-moz-keyframes colour-change2 {
  0% {
    background: #f0f0f0;
    border-color: #666;
  }
  50% {
    background: #edf4f9;
    border-color: #5f99c5;
  }
  100% {
    background: #edf4f9;
    border-color: #5f99c5;
  }
}
.add-btn .container {
  background: #edf4f9;
  border: 1px solid #5f99c5;
}
.add-btn .container .label {
  background: #5f99c5;
}
.add-btn .container .label:after {
  content: "ADD";
}
.add-btn .container .price {
  background: #edf4f9;
  color: #33658b;
}
.add-btn .container .price:before {
  content: "plus";
}
.remove-btn .container {
  background: #f0f0f0;
  border: 1px solid #666;
}
.remove-btn .container .label {
  background: #666;
}
.remove-btn .container .label:after {
  content: "REMOVE";
}
.remove-btn .container .price {
  background: #f0f0f0;
  color: #666;
}
.remove-btn .container .price:before {
  content: "minus";
}
.switch-button a {
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 120px;
  height: 35px;
}
.switch-button a .container {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  background-clip: padding-box;
}
.switch-button a .container .label,
.switch-button a .container .price {
  display: inline-block;
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 50%;
  height: 100%;
  text-align: center;
  line-height: 35px;
}
.switch-button a .container .label {
  color: #fff;
  overflow: hidden;
  font-size: 11px;
}
.switch-button a .container .price {
  position: absolute;
  right: 0;
  /*position:relative - for another behavior*/
  padding-top: 5px;
  font-size: 14px;
}
.switch-button a .container .price:before {
  position: absolute;
  top: -7px;
  left: 0;
  display: inline-block;
  width: 100%;
  color: #666;
  font-size: 8px;
  text-transform: uppercase;
}
.switch-button.adding .container {
  background: #f0f0f0;
  border: 1px solid #666;
}
.switch-button.adding .container .label {
  background: #666;
}
.switch-button.adding .container .label:after {
  content: "REMOVE";
}
.switch-button.adding .container .price {
  background: #f0f0f0;
  color: #666;
}
.switch-button.adding .container .price:before {
  content: "minus";
}
.switch-button.adding a .container {
  -webkit-animation: colour-change 1s 1;
  -moz-animation: colour-change 1s 0s 1;
  -o-animation: colour-change 1s 1;
  animation: colour-change 1s 1;
}
.switch-button.adding a .label {
  -webkit-animation: label-slide 1s 1;
  -moz-animation: label-slide 1s 0s 1;
  -o-animation: label-slide 1s 1;
  animation: label-slide 1s 1;
}
.switch-button.adding a .label:after {
  -webkit-animation: content-change 1s 1;
  -moz-animation: content-change 1s 0s 1;
  -o-animation: content-change 1s 1;
  animation: content-change 1s 1;
}
.switch-button.removing .container {
  background: #edf4f9;
  border: 1px solid #5f99c5;
}
.switch-button.removing .container .label {
  background: #5f99c5;
}
.switch-button.removing .container .label:after {
  content: "ADD";
}
.switch-button.removing .container .price {
  background: #edf4f9;
  color: #33658b;
}
.switch-button.removing .container .price:before {
  content: "plus";
}
.switch-button.removing a .container {
  -webkit-animation: colour-change2 1s 1;
  -moz-animation: colour-change2 1s 0s 1;
  -o-animation: colour-change2 1s 1;
  animation: colour-change2 1s 1;
}
.switch-button.removing a .label {
  -webkit-animation: label-slide2 1s 1;
  -moz-animation: label-slide2 1s 0s 1;
  -o-animation: label-slide2 1s 1;
  animation: label-slide2 1s 1;
}
.switch-button.removing a .label:after {
  -webkit-animation: content-change2 1s 1;
  -moz-animation: content-change2 1s 0s 1;
  -o-animation: content-change2 1s 1;
  animation: content-change2 1s 1;
}
.onoff-button .container {
  position: relative;
  width: 90px;
  height: 30px;
  background: #ddd;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.onoff-button .container .slider {
  position: absolute;
  left: 0;
  width: 38px;
  height: 30px;
  z-index: 100;
  background: #666;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.onoff-button .container .add {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 30px;
  text-align: center;
}
.onoff-button .container .add:after {
  display: inline-block;
  content: "z";
  color: #71a132;
  font-family: icons;
  font-size: 24px;
}
.onoff-button .container .remove {
  display: inline-block;
  position: absolute;
  right: 0;
  width: 30px;
  height: 30px;
  text-align: center;
}
.onoff-button .container .remove:after {
  display: inline-block;
  content: "y";
  padding-top: 3px;
  color: #666;
  font-family: icons;
  font-size: 20px;
}
.onoff-button.added .container {
  background: #dfefca;
}
.onoff-button.added .container .slider {
  left: 52px;
  background: #71a132;
}
.plus-minus-button .container {
  position: relative;
  width: 100px;
  height: 30px;
  background: #e2edf4;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.plus-minus-button .container .slider {
  position: absolute;
  left: 0;
  width: 38px;
  height: 30px;
  z-index: 100;
  background: #5f99c5;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.plus-minus-button .container .slider:after {
  position: absolute;
  display: inline-block;
  content: "w";
  top: 1px;
  left: 50%;
  margin-left: -12px;
  width: 30px;
  height: 30px;
  color: #fff;
  font-family: icons;
  font-size: 24px;
}
.plus-minus-button .container .price {
  display: inline-block;
  position: absolute;
  left: 47px;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  color: #33658b;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.plus-minus-button.added .container {
  background: #ddd;
}
.plus-minus-button.added .container .slider {
  left: 62px;
  background: #666;
}
.plus-minus-button.added .container .slider:after {
  content: "x";
}
.plus-minus-button.added .container .price {
  left: 9px;
  color: #666;
}
#recaptcha_widget_div {
  display: inline-block;
  width: 100%;
  min-height: 130px;
  float: left;
}
#recaptcha_widget_div .recaptchatable {
  position: relative;
  left: -3px;
}
#recaptcha_widget_div #recaptcha_area {
  position: absolute;
}
#recaptcha_widget_div #recaptcha_privacy {
  display: none;
}
#recaptcha_widget_div .recaptchatable #recaptcha_response_field {
  height: auto !important;
  padding: 5px !important;
}
.captcha-tm {
  display: none;
  font-style: italic;
  font-size: 13px;
}
@media only screen and (max-width: 479px) {
  #recaptcha_widget_div #recaptcha_table {
    position: relative;
    left: -58px;
  }
  #recaptcha_widget_div #recaptcha_table .recaptcha_input_area {
    margin-left: 49px !important;
  }
  #recaptcha_widget_div .recaptchatable #recaptcha_image {
    margin: 0 !important;
    width: 200px !important;
  }
  #recaptcha_widget_div .recaptchatable #recaptcha_image img {
    width: 200px !important;
  }
  #recaptcha_widget_div .recaptchatable .recaptcha_r4_c4 {
    width: 0 !important;
  }
  #recaptcha_widget_div .recaptchatable .recaptcha_r1_c1,
  #recaptcha_widget_div .recaptchatable .recaptcha_r3_c1,
  #recaptcha_widget_div .recaptchatable .recaptcha_r3_c2,
  #recaptcha_widget_div .recaptchatable .recaptcha_r7_c1,
  #recaptcha_widget_div .recaptchatable .recaptcha_r8_c1,
  #recaptcha_widget_div .recaptchatable .recaptcha_r3_c3,
  #recaptcha_widget_div .recaptchatable .recaptcha_r2_c1,
  #recaptcha_widget_div .recaptchatable .recaptcha_r2_c2,
  #recaptcha_widget_div .recaptchatable .recaptcha_r4_c1,
  #recaptcha_widget_div .recaptchatable .recaptcha_r4_c2,
  #recaptcha_widget_div .recaptchatable .recaptcha_r4_c4,
  #recaptcha_widget_div .recaptchatable .recaptcha_image_cell {
    background: none !important;
  }
  .captcha-tm {
    display: block;
  }
  
  .right-column.booking-details .two-cols p {
  padding-right: 66px;
}
}

@media only screen and (max-width: 579px){
	#customer-form .row input.cardno[type=tel]{
		width:100%;
	}
}